<?php

	# mark core  v1.0
    # author Drk in
	# date 24.10.19 	

	# core

	require_once ( $_SERVER['DOCUMENT_ROOT']."/_core/system.php" );

	# meta

	$title = 'Категории » Мобильные WAP сайты';
	$description = system::check($config['description']);
	$keywords = system::check($config['keywords']);
	$tl = 'Категории';
	
	# head

	require_once ( head );

	$cn = DB :: $dbh -> querySingle("SELECT count(id) FROM cat");   

	if($cn == 0)echo '<div class="err">Cписок пуст!</div>';

	$query = DB :: $dbh -> query("SELECT id FROM cat ORDER BY id");

	while ($act = $query -> fetch()):

	$act = cache_cat::check($act['id']);	

	$cn_pf =  DB :: $dbh -> querySingle("SELECT count(id) FROM platforms WHERE mode = ? AND ban = ? AND hs > ? AND cat = ?", array(0,0,0,$act['id']));	

	echo '
	<div class="touch">
	<a href ="'.site.'cat/id'.$act['id'].'">
	<img src="'.ico.'icon.png" alt="*">'.system::check($act['name']).' ('.$cn_pf.') </a>
	</div>
	';

	endwhile;		

	echo '
	<a href="'.site.'" class="touch">« На главную</a>
	';

	# foot 

	require_once ( foot );

?>